## org.hibernate.internal.jaxb.mapping.hbm
Interface MetaAttributeContainer

All Known Subinterfaces:
  EntityElement, PluralAttributeElement, SingularAttributeSource, SubEntityElement

All Known Implementing Classes:
  IdBagPluralAttributeElementAdapter, JaxbBagElement, JaxbHibernateMapping.JaxbClass, JaxbHibernateMapping.JaxbClass.JaxbId, JaxbIdbagElement, JaxbJoinedSubclassElement, JaxbListElement, JaxbMapElement, JaxbPropertyElement, JaxbSetElement, JaxbSubclassElement, JaxbUnionSubclassElement

    public interface MetaAttributeContainer

Method Summary
`List<JaxbMetaElement>` `getMeta()`

Method Detail

### getMeta

    List<JaxbMetaElement> getMeta()

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.